{
  "@alipay/core-antbuilder": "2.0.2",
  "industry-name": "hospital",
  "extGlobal": {
    "url": "https://ab-saas-api.alipay-eco.com/"
  },
  "publicComponents": {
    "hospital-card": {
      "type": "hospitalCardComponent",
      "path": "/components/hospital-card/index"
    },
    "hospital-registration-notice": {
      "type": "hospitalCardTipsComponent",
      "path": "/components/hospital-registration-notice/index"
    },
    "hospital-registration": {
      "type": "hospitalCardRegistrationComponent",
      "path": "/components/hospital-registration/index"
    },
    "hospital-card-management": {
      "type": "hospitalCardManageComponent",
      "path": "/components/hospital-card-management/index"
    },
    "recharge-card": {
      "type": "hospitalCardChargeComponent",
      "path": "/components/recharge-card/index"
    },
    "hospital-service": {
      "type": "hospitalCardServiceComponent",
      "path": "/components/hospital-service/index"
    },
    "hospital-payment": {
      "type": "hospitalPaymentComponent",
      "path": "/components/hospital-payment/index"
    },
    "hospital-report": {
      "type": "hospitalReportComponent",
      "path": "/components/hospital-report/index"
    }
  },
  "publicPages": {
    "page-temp": {
      "path": "/pages/page-temp/index"
    },
    "page-detail": {
      "path": "/pages/page-detail/index"
    },
    "page-img": {
      "path": "/pages/page-img/index"
    }
  }
}